<?php
$z[0]=Array("field","重庆方言笑话大全,重庆方言笑话,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话大全：感冒了鼻子足球得很。感冒了鼻子足球得很,但篮球得去医院因为挂号要排球半天队,体温器又冰球得很,医生也水球得很,不信医不了病,与其网",73,260);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话大全：感冒了鼻子足球得很",262,336);
$z[2][4]['name']="title";
$z[3]=Array("field","",338,377);
$z[3][4]['name']="writer";
$z[4]=Array("field","",379,418);
$z[4][4]['name']="source";
$z[5]=Array("field","",420,460);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	重庆方言笑话大全：感冒了鼻子足球得很。<br />\r\n	感冒了鼻子足球得很,<br />\r\n	但篮球得去医院因为挂号要排球半天队,<br />\r\n	体温器又冰球得很,<br />\r\n	医生也水球得很,<br />\r\n	不信医不了病,与其网球医院一趟<br />\r\n	还不如手球在家好些,<br />\r\n	药开得多，抽抽头垒球不倒,<br />\r\n	如果住院，就没得自由了，乱跑还要被桌球回切,<br />\r\n	万一开刀，就更麻烦了，人长得胖，别个台球不动!</p>\r\n，，，\r\n      \r\n</br>",462,898);
$z[6][4]['name']="body";
$z[7]=Array("field","",900,939);
$z[7][4]['name']="litpic";

?>